#what {
  display: grid;
  justify-items: center;
  grid-template-rows: repeat(3, auto);
  row-gap: 35px;
}

.description {
  max-width: 990px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}